/* global defaults */
/* scottb, fixme, replace with eric.reset.css */
* { margin:0; padding:0; } /* REMOVES all margins, padding from EVERYTHING */
A IMG { border: 0px; } /* prevent a blue border around any clickable image */
BODY {
  background: #fcfcfc;  /* almost white */
  font-family: helvetica, Verdana, Arial, sans-serif;
}
/* fixme, might need more tags and/or defaults */
P { 
  margin: 0.7em 0.3em 0.5em 0.3em;
} 
ul { 
  margin-left: 2em;
}
li { 
  margin-top: 0.1em;
  margin-bottom: 0.1em;
}
/* end: global */
